<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.csstudio.kek.product.configuration.feature"
      label="CS-Studio Product Configuration"
      version="4.6.4.202301240708"
      provider-name="KEK, Masaya Hirose &lt;kan-hiro@post.kek.jp&gt;"
      plugin="org.csstudio.kek.product">

   <description url="http://controlsystemstudio.github.io/">
      CS-Studio Product Configuration.
   </description>

   <copyright url="http://controlsystemstudio.github.io/">
      Use is subject to license.
   </copyright>

   <license url="http://www.eclipse.org/legal/epl-v10.html">
      Eclipse Public License.
   </license>

   <plugin
         id="openjfx.swt"
         download-size="36"
         install-size="38"
         version="11.0.0"
         unpack="false"/>
</feature>
